/* 
Project:		BlauMail Modern Email Template
Version:		1.0
Last change:	07/07/10 
Author: Ionut Oroian 
Website: http://themeforest.net/user/webtunes
*/

html {
    overflow-y: scroll;
}

/* Reset Margins and Paddings */
body, p, h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
    line-height: 150%;
}

/* Default Typography */
body, th, td, p, h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #575757;
	font-weight: normal;
	-webkit-text-size-adjust: none; /* disable font adjust sizes */
}

h1, h2, h3, h4, h5, h6 {
	color: #252525;
	font-weight: bold;
	line-height: normal;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 14px;
	line-height: 20px;
}

a, a:hover, a span, a:hover span {
	color: #d50008;
	text-decoration: none;
	outline: none;
}

/* Windows Live Hotmail images fix */
img { display: block; }

/* Background Color */
body { background-color: #000000; padding: 15px; }

/* Logo & Issue Date */
h1.logo {
	margin-bottom: 0;
	font-size: 18px;
	font-weight: bold;
}

/* Main Content */
.main_content {
	background-color: #ffffff;
}

.social_links a, .social_links a:hover, .social_links a span, .social_links a:hover span {
	color: #a1a1a1;
	text-decoration: none;
}

.outer-container {
    border: 3px solid #3B3B3B;
    border-radius: 10px;
    max-width: 596px;
    min-width: 320px;
    min-height: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.header-container {
    background-size: cover;
    border-radius: 5px 5px 0 0;
    background-repeat: no-repeat;
    width: 100%;
    padding-top: 20%;
    position: relative;
}

.main-image {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 50.6vw;
}


body.offers .main-image {
    background-image: url(/oneclub/images/mainImage-offers.jpg);
}

.main-image .content-image {
    margin: 0 auto;
    max-width: 600px;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.link-div {
    display: block;
    width:100%;
    height:100%;
    top:0;
    left: 0;
    position: absolute;
}

.header-divider {
    height: 0;
}

.body-divider {
    background-color: white;
    z-index: -10;
}

.footer-table {
    position: absolute;
    display: table;
    padding-top: 3%;
    height: auto;
    width: 100%;
    top: 0;
    bottom: 0;
}

.footer-container {
    position: absolute;
    top: 0;
    bottom: 0;
}

.footer-divider {
    height: 0;
}

.footer {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 15%;
    border-radius: 0 0 6px 6px;
    margin-top: -1px;
}

.footer-image {
    border-radius: 0 0 6px 6px;
    z-index: -1;
}

.footer-cell {
    display: table-cell;
    vertical-align: middle;
}

.se-container {
    padding-top: 10px;
}

.scaling-image {
    width: 100%;
    height: auto;
}

.se-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 15px
}

.address-container {
    display: table;
    width: 100%;
}

.address-label-spacer {
    height: 21px;
}

.home-address {
}

.mailing-address {
    position: relative;
    display: none;
}

.favorite-games-table {
    width: 100%;
}

.favorite-games-table label {
    display: block;
    padding-left: 2px;
    padding-right: 2px;
}

.favorite-games-table td {
    vertical-align: top;
    text-align: center;
}

.favorite-games-dd {
    margin: 0 auto;
}

/* offer question page */

.PromoBox-Container {
    float: right;
    padding-left: 5px;
}

.promobox-selector-container
{
	display:block;
}
        
.select-question
{
    width:100%;
}

.offer-question-table {
    display: table;
    width: 100%;
}

.offer-question-row {
    display: table-row;
}

.offer-question-td {
    display: table-cell;
    vertical-align: top;
}

.offer-disclaimer {
    font-size: 9px; 
    width: 100%;
    display: none;
    line-height: 100%;
}

/* Gray Box */
.form-box {
	background-color: #e1e1e1;
	padding:10px;
}

.promo-box
{
    width: 155px;
    padding-left: 0;
    padding-right: 0;
}

.skip-upgrade {
    text-align: center;
    margin-top: 10px;
}

.coupon1-iframe {
    width: 783px;
    height: 345px;
}

.coupon2-iframe {
    width: 95%;
    height: 100%;
}

.coupon-iframe {
    display: block;
    margin: 0 auto;
}

#div_coupon {
    width: 100%;
}

.hotel-receipt-general-information {
    width: 50%;
    float: left;
    padding-bottom: 1em;
}

.hotel-receipt-booking-information {
    width: 50%;
    float: right;
    padding-bottom: 1em;
}

@media screen and (max-width:590px) {
    .facebook-like {
        display: none;
    }
}

@media screen and (max-width:620px) {
    .coupon2-iframe {
        width: 89vw;
        height: 125vw;
    }
}

@media screen and (max-width:640px) {
    .offer-question-td, .promo-box {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width:400px) {
    body {
        overflow-x:hidden;
    }
    /*.header-container {
        background-image: url("/oneclub/images/logo-mobile.jpg");
        padding-top: 30%;
        border-radius: 0;
    }
    .main-image {
        background-image: url("/oneclub/images/main-image-mobile.jpg");
        padding-top: 30%;
    }
    .footer {
        background-image: url("/oneclub/images/footer-mobile.jpg");
        padding-top: 20%;
        border-radius: 0;
    }*/
    .outer-container {
        margin: 0;
        width: 100%;
        border: none;
        border-radius: 0;
        position: absolute;
        left: 0;
        top: 0;
    }
    .address-container {
        display: block;
    }
    .home-address {
        display: block;
    }
    .mailing-address {
        display: block;
    }
    .favorite-games-table {
        margin: 0 auto;
    }
    .address-label-spacer {
        display: none;
    }

    /* offer question page */
    .offer-question-table {
        display: block;
    }
    .offer-question-row {
        display: block;
    }
    .offer-question-td {
        display: block;
    }
    .PromoBox-Container {
        float: none;
    }
    .promo-box {
        width: 90%;
    }
    .offer-disclaimer {
        font-size: 8px;
        line-height: 100%;
    }
    .hotel-receipt-general-information {
        width: 100%;
        padding-bottom: 1em;
    }
    .hotel-receipt-booking-information {
        width: 100%;
        padding-bottom: 1em;
    }
}